<form method="post" action="{{ path('enfermeria_guardia_delete', {'id': enfermeria_guardium.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ enfermeria_guardium.id) }}">
    <button class="btn">Delete</button>
</form>
